body{
    background: #f5f5f5;
}
.wide *{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/*搜索*/
.search{ width:460px; height:50px; margin:45px auto 40px;background:#005bac;border-radius:8px;position:relative;}
.search .inputbg{ width:360px; height:38px; background-color:#FFFFFF; position:absolute; left:7px; top:6px;border-radius: 8px;overflow: hidden;}
.search .inputbg input{width:350px;height:38px;border:0px; padding-left:10px;}
.search .sobut{
    background-color: #005bac;
    font-size:14px; text-align:center;
    font-weight: bold;
    position:absolute; right:0;top:0;
    width:90px;height:50px;line-height:50px;
    color:#FFFFFF;
    cursor:pointer;border-radius: 8px;
    transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}
.search .sobut:hover{
    font-size:15px;
}

/*查询结果*/
.search_result{
    background:#fff;
    padding:10px 20px 50px;
}
.search_result .result_content{
    margin-top:10px;
}
.search_result .result_content .result_title{
    width:60px;
    height:33px;
    line-height:33px;
    text-align:right;
    float:left;
    margin-bottom:17px;
}
.search_result .result_content .result_data{
    line-height:33px;
    min-height:33px;
    padding:0 10px;
    float:left;
    margin-bottom:17px;
    background:#f9f9f9;
    border-radius: 3px;
    border:1px solid #e3e3e3;
}

.search_result .result_content .result_data.small{
    width:265px;
    margin-right:75px;
}
.search_result .result_content .result_data.big{
    width:1065px;
    padding:7px 10px;
}